Bug 37952 - anaconda reports missing /usr/sbin/usermod file
anaconda reports missing /usr/sbin/usermod file
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-04-26 22:03 EDT by egbert
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-27 18:16:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description egbert 2001-04-26 22:03:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.51 [en] (X11; I; Linux 2.2.14-5.0 sparc64)

Using "Workstation" install (not upgrade) option and single user interface,
the anaconda reports unable to execute the /usr/sbin/usermod.

Quick examination of the entire filesystem (in ALT-F2 console) shows no
such usermod.  It is really missing.

Downloaded RedHat 7.1-en from ftp.flash.net

Reproducible: Always
Steps to Reproduce:
1. Select Wortkstation install, do not ask for individual packages
2. Provide network information and disk druid formats
3. During installation, anaconda reports in ALT-F1 virtual console that
/usr/sbin/usermode is not found.

Actual Results:  Installation fails and proceeds to say "reboot".

Expected Results:  Distribution 7.1 should have /usr/sbin/usermod in the
system image prior to release.
Comment 1 Brent Fox 2001-04-27 08:57:14 EDT
I'm almost certain that you have a bad cd or something went wrong during the
download.  Anytime you see the installer not being able to find files on the cd,
the installation media is almost always corrupt.  Please re-download and try
again.  Reopen this bug if the problem persists.  By the way, we have seen this
*exact* problem from a few people (i.e. the same missing file).  I think that
some of the mirrors out there are serving up damaged ISOs.  Do you remember
which ftp site you got it from?
Comment 2 egbert 2001-04-27 16:14:21 EDT
Please close this bug report, the MD5SUM does not match between all four files 
(disc1, disc2, powertool, srpms).

Note You need to log in before you can comment on or make changes to this bug.